@import '../../../../../../assets/styles/variables';

.tc-input.eui-input-text {
  border-radius: 3px 0 0 3px;
  border-right: none;
}

.eui-input-group {
  margin-bottom: 0 !important;
}

.eui-input-group-addon-item {
  &.icn {
    background-color: transparent;
    border-left: none;
  }
}
